[blfs-dev] gnucash

Ken Moffat zarniwhoop at ntlworld.com
Tue Feb 28 12:40:16 PST 2012


 Nice work getting this back, but I fear I might have broken it
underneath Andy's change.  I updated gtkhtml to -4 yesterday, my
previous testing had shown that I needed -3 (and workarounds for
deprecated: Fernando's option looked preferred, compared to my nasty
sed).  Or, we could just require webkit-1 (a fairly hefty build).

 I'm not averse to reinstating gtkhtml-3 in the 'gnome-deprecated'
chapter, if that's what people prefer, and if I can get it to build
on my gnome-3 system.

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the blfs-dev mailing list